{ config, pkgs, ... }:
{
  home.packages = with pkgs; [
    tor-browser
    htop
    wget
    monolith
    freshfetch
    neofetch
    dfc
    yt-dlp
    (pkgs.callPackage ./custom/fortune-kind-custom.nix {})
    timg
    graphviz
    nix-output-monitor
    npins
    uv
    exercism
    pandoc
    act
    go
    xsel
    xclip
    wl-clipboard
    neocities
    deno
    decker

    # from "mort.io/blog/nu-posix"
    bat # better cat
    bottom # btm ~ better top, htop, etc
    broot # interactive directory navigation
    chafa # terminal graphics viewer
    ctpv # terminal file previewer
    cyme # better `lsusb`
    delta # better syntax highlighting diff
    dua # disk usage, interactively
    eza # improved `ls`
    fd # `find` replacement
    fend # better CLI calculator
    hexyl # hex pretty printer
    htop # graphical top
    iotop # io top
    jujutsu # better git
    just # updated gnumake replacement
    procs # better ps
    ripgrep # rg ~ `grep` replacement
    uutils-coreutils-noprefix # replaces GNU `coreutils`
    viddy # better watch

  ];
}
