{ config, pkgs, ... }:
let 
  nixGL = import ./nixGL.nix { inherit pkgs config; };
  nixos_23_11 = builtins.fetchTarball {
    name = "nixos-23.11-2024-03-29";
    url = "https://github.com/nixos/nixpkgs/archive/219951b495fc2eac67b1456824cc1ec1fd2ee659.tar.gz";
    sha256 = "065jy7qivlbdqmbvd7r9h97b23f21axmc4r7sqmq2h0j82rmymxv";
  };
  stable = (import nixos_23_11) {
    config.allowUnfree = true;
    config.permittedInsecurePackages = [
      "electron-25.9.0"
    ];
  };
in
{
  home.packages = with pkgs; [
    mullvad-vpn
    tor-browser
    opensnitch-ui
    htop
    ollama
    wget
    (nixGL firefox)
    ripgrep
    bat
    monolith
    fd
    quasselClient
    discord
    freshfetch
    neofetch
    stable.obsidian
    dfc
    (nixGL anki)
    (nixGL digikam)
    deno
    stable.nodejs_21
    signal-desktop
    yt-dlp
    (pkgs.callPackage ./custom/fortune-kind-custom.nix {})
    (nixGL aseprite)
    (nixGL musescore)
    fend
    timg
    graphviz
    (nixGL zotero)
    nix-output-monitor
    npins
  ];
}
